*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body, .background{
	margin: 0;
	padding: 0;
	color: white;
	font-family: 'Roboto Slab', serif;
	position: absolute;
	height: auto;
	width: 100vw;
	background: white;
	box-sizing: border-box;
	overflow-x: hidden;
}
body::-webkit-scrollbar {
    width: 5px;
    border-radius: 5px;
}
content{
	height: auto;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
body::-webkit-scrollbar-thumb {
    background: #314247;
    border-radius:15px;
}
body::-webkit-scrollbar-track {
     background: white;
    border-radius:15px;
}
.background{
	z-index: -555;
}
.background>div:nth-child(2){
	height: 60vh;
	width: 100%;
}
.background>div:nth-child(5){
	height: 30vh;
	width: 100%;
}
.header{
	background: url(../background/bg5.jpg);
	background-position: center;
	background-size: cover;
	height: 80vh;
	width: 100%;
	clip-path: polygon(100% 0, 100% 70%, 50% 100%, 0 70%, 0 0);
}
.mountain{
	background: url(../background/bg6.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 60vh;
	width: 100%;
}
.plain-background{
	background: url(../dl.jpg);
	background-position: center;
	background-size: cover;
	height: 150vh;
	width: 100%;

	clip-path: polygon(0 0, 100% 20%, 100% 85%, 0% 100%)
}
.plain-background::before{
	content: '';
	position: absolute;
	background:black;
	opacity: .8;
	height: 150vh;
	width: 100%;
	clip-path: polygon(0 0, 100% 20%, 100% 85%, 0% 100%)
}
.second-mountain{
	background:url(../background/bg9.png);
	background-position: center;
	background-size: cover;
	height:71vh;
	position: relative;
	width: 100%;
}
.logo{
	margin-top: 3vh;
	background: url(../logo.png);
	background-position: center;
	background-size: cover;
	height: 28.5vh;
    width: 15vw;
	/*box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75)*/
}
.logo:hover{
	cursor: pointer;
	
}
.text-area{
	padding: 3vh;
	text-shadow: 0px 0px 20px #000000;
}
.greetings{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: auto;
	font-size:3rem; 
}
.info{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: auto;
	font-size:0.90rem; 
}
.about-us{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height:80vh;
	width: 100%;
	box-sizing: border-box;
	color: #314247;
	padding: 3vw;
}
.about{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 40%;
	font-size: 1rem;
	width: 100%;
}
.about>div:nth-child(1){
	height: 15vh;
	width: 5px;
	background: #314247;
}
.about>div:nth-child(2){
	color: #314247;
	font-size: 3rem;
	z-index: 1;
}
.text-box{
	height: 60%;
	width: 100%;
	text-align: justify;
	line-height: 5vh;
	display: flex;
	text-align: justify-all;
	box-sizing: border-box;
}
.text-box>div:nth-child(2),.text-box>div:nth-child(1){
	width:50%;
	height: auto;
	padding: 3vh;
	font-size:0.90rem; 
	box-sizing: border-box;
}

button{
	margin-top: 2vh;
	height: 5vh;
	width: 10vw;
	color: white;
	outline: none;
	border: none;
	transition: .5s;
	text-decoration: none;
	background: #314247;
}
button:hover{
	letter-spacing: 3px;
	cursor: pointer;
	box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
}
.expedition{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 50vh;
	width: 100%;
	line-height: 5vh;
	z-index: 985;
	color: #314247;
	text-shadow: 0px 0px 5px #ffffff;
}
.exp-logo{
	background: url(../logo.png);
	background-position: center;
	background-size: contain;
	height: 20vh;
    width: 8vw;
}
.expedition>div:nth-child(2){
	font-size: 2.5rem;
	padding: 3vh;
/*	color: white;
	text-shadow: 0px 0px 5px #000000;*/
}

.expedition>div:nth-child(3){
	height: 40%;
	text-align: justify;
	padding: 0vh 25vh;
}
.pages{
	height:145vh;
	width: 100%;
	display: flex;
	text-align: justify;
	justify-content: space-between;
	align-items: center;
	padding: 0vh 5vw;
}
.pages>section{
	display: flex;
	text-align: justify;
	justify-content:center;
	align-items: flex-start;
	flex-direction: column;
	width: 32%;
}

.image1{
	background: url(../img1.jpg);
	background-position: center;
	background-size: cover;
    height: 40vh;
    width: 28vw;
}
.image2{
	background: url(../img2.jpg);
	background-position: center;
	background-size: cover;
	height: 45vh;
    width: 28vw;
}
.image3{
	background: url(../img3.jpg);
	background-position: center;
	background-size: cover;
	height: 42vh;
    width: 28vw;
}
section>div:nth-child(1)::after{
	content: '';
	position: absolute;
	background:black;
	opacity: .2;
	height: 45vh;
    width: 28vw;
}
.head{
	padding:10px 0px;
	font-size: 1.25rem;
	margin-top: 8vh;
}
.para{
	line-height: 3vh;
	font-size: 0.75rem;
}
.pages>section:nth-child(even){
	margin-top: 10vw;
}
.traveller{
	height: 100vh;
	width: 100%;
	display: flex;
	position: relative;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
}
.clients{
	height: 50%;
	width: 60%;
	margin-left: 20vw;
	margin-right: 20vw;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.clients>div{
	height: 45vh;
	width: 18vw;
}
.clients>div:nth-child(1){
	background: url(../travel1.jpg);
	background-position: center;
	background-size: cover;
	}
.clients>div:nth-child(2){
	background: url(../travel2.jpg);
	background-position: center;
	background-size: cover;
	}
.clients>div:nth-child(3){
	background: url(../travel4.jpg);
	background-position: center;
	background-size: cover;
	}
.review{
	margin: 5vh;
	padding: 20px;
	height: 35%;
	width: 50%;
	background:rgba(0, 0, 0, 0.3);
/*	opacity: 0.5;*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
p{
	font-size: 0.75rem;
}
.places{
	height: 50vh;
	width: 100%;
	display: flex;
}
.places>div{
	height: 100%;
	width: 25%;
}
.places>div:nth-child(1){
	background: url(../place1.jpg);
	background-position: center;
	background-size: cover;
	}
.places>div:nth-child(2){
	background: url(../place2.jpg);
	background-position: center;
	background-size: cover;
	}
.places>div:nth-child(3){
	background: url(../place3.jpg);
	background-position: center;
	background-size: cover;
	}
.places>div:nth-child(4){
	background: url(../place4.jpg);
	background-position: center;
	background-size: cover;
	}